*{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;

}



h2 {


    font-size: calc(8px + 1vw);

    display: flex;
    align-items: center;

    height: 100%;
  }


p {
    font-size: calc(8px + 0.5vw);

    display: flex;
    align-items: center;
  }


a{
    text-decoration: none;
    color: black;

    display: flex;
    align-items: center;
  } 


#virtualExpoFrame{
    position: relative;
    width: 100vw;
    height: 100vh;

    box-sizing: border-box;

    background-color: rgb(255, 255, 255);

}



#overlayWrapper {
    z-index: 1;
    position: absolute;

    width: 100%;
    height: 100%;

    padding: 0vw;
    box-sizing: border-box;


   

    /* background-color: rgb(29, 29, 29); */
  }


  
  #overlayContainer {

   

    width: calc(100% - 0.0vw);
    height: calc(100% - 0.0vw);
   
    padding: 0.0vw;

   /*  background-color: rgb(77, 77, 77); */



    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
.overlayIconContainer .overlayIconContainerEnd{
    flex-shrink: 6;
}

  


#overlayHeader {
    width: calc(100% - 0vw);

    height: 12%;
    
    padding: 0.0vw;
    
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));

    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

#overlayMain {
    width: calc(100% - 0vw);
    width: 25%;
    height: 20%;

    padding: 0.0vw;
    
    /* background-color: rgb(155, 155, 155); */

    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

#overlayFooter {
    width: calc(100% - 0vw);
    height: 12%;

    padding: 0.0vw;
    
    background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));

    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}



.overlayIconWrapper {
    width: calc(100% - 0.0vw);
    height: 60%;

    padding: 0.0vw;
    
    /* background-color: rgb(228, 228, 228); */

    display: flex;
    flex-direction: row;

  
}

.overlayIconContainer{
    width: 100%;
    height: 100%;

    

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

   
}

.overlayIconContainerStart{

    height: 100%;

    margin-top: auto;
    margin-bottom: auto;
    margin-right: auto;

    align-items: center;
    justify-content: left;

    

}

.overlayIconContainerEnd{
    
    height: 100%;

    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;

    align-items: center;
    justify-content: right;


}

.overlayIcon{
    max-height: 70%;

    margin-top: auto;
    margin-bottom: auto;
    margin-left: 1vw;
    margin-right: 1vw;

    display: none;

    cursor: pointer;
    


    

}

#orgaName_text{

    cursor: pointer;
}


.overlayInfoWrapper {
    width: calc(100% - 0.2vw);
    height: 30%;

    padding: 0.0vw;

    /* background-color: rgb(228, 228, 228); */
    
    

    

    
}

.overlayInfo {
    position: absolute;
    background-color: rgb(255, 255, 255);

    padding: 0.0vw;

}


#expoWrapper{
    position: relative;
    width: 100%;
    height: 100%;

    padding: 0.0vw;



    /* background-color: rgb(228, 228, 228); */

}


#currentImageInfo {
    display: none; /* Standardmäßig versteckt, bis ein Bild ausgewählt wird */
    position: absolute; /* oder eine andere Positionierung je nach Bedarf */
    bottom: 50%; /* Abstand zum unteren Rand des OverlayMain */
    left: 10px; /* Abstand zum linken Rand des OverlayMain */
    background-color: rgba(255, 255, 255, 0.3); /* Hintergrundfarbe mit Transparenz */
    padding: 10px;
    border-radius: 5px;
    max-width: 30vw;
}


#heeeelp {
    display: none; /* Standardmäßig versteckt, bis ein Bild ausgewählt wird */
    position: absolute; /* oder eine andere Positionierung je nach Bedarf */
    bottom: 50%; /* Abstand zum unteren Rand des OverlayMain */
    background-color: rgba(255, 255, 255, 0.8); /* Hintergrundfarbe mit Transparenz */
    padding: 10px;
    border-radius: 5px;
}

.arrow {
    position: absolute;
    top: 50%;
    right: 0;
    /* transform: translateY(-50%); */
    width: 3vw;
    height: 10vh;
    /* background-color: rgba(255, 19, 19, 0.3); */
    /* border-radius: 50%; */
    cursor: pointer;
    display: none;
}
.left {
    left: 0;
    right: auto;
    transform: rotate(180deg);
}

#help {
    display: none;
    background-color: #f4f4f4; /* Light grey background */
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Soft shadow for depth */
    font-family: 'Arial', sans-serif; /* Clean font */
    color: #333; /* Dark grey text for readability */
    max-width: 80vw; /* Limit the width of the div */
    min-width: 50vw;
}

#helpTitle {
    color: #2a2a2a; /* Slightly darker color for the title */
    margin-bottom: 10px;
}

#helpDescription, #enjoyMessage {
    margin-bottom: 16px;
    line-height: 1.5; /* Improved readability for longer text */
}

#helpList {
    list-style: inside square; /* Stylish square bullets */
    padding-left: 0; /* Align with the rest of the text */
}

#helpList li {
    margin-bottom: 8px; /* Space between list items */
    line-height: 1.5;
}

/* Optional: Responsive design for smaller screens */
@media (max-width: 600px) {
    #help {
        padding: 10px;
        max-width: 90%;
    }
}


#einstellungen {
    display: none;
    pointer-events: all;
    background-color: #f4f4f4; /* Light grey background */
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Soft shadow for depth */
    font-family: 'Arial', sans-serif; /* Clean font */
    color: #333; /* Dark grey text for readability */
    max-width: 80vw; /* Limit the width of the div */
    min-width: 50vw;
    color: #a8a8a8;
}

#info_icon{
    display: none;
    cursor: pointer;
}


#iconMask{
    height: 6vh;
    width: 6vh;
    margin: 1vw;
    border-radius: 3vh;
    overflow: hidden;

}

#profilBild_icon {
    object-fit: cover;
    max-height: none;
    width: 100%;
    margin: 0;
}

#virtualExpo-logo{
    height: 6vh;
    width: 6vh;
    margin: 1vw;
    border-radius: 3vh;
    overflow: hidden;
}